/* --- FONTS --- */

@font-face {
		font-family: 'LifestyleRoundedM54';
				src: url('../Fonts/lifestyleroundedm54.eot');
				src: url('../Fonts/lifestyleroundedm54.eot?#iefix') format('embedded-opentype'),
					 url('../Fonts/lifestyleroundedm54.woff') format('woff'),
					 url('../Fonts/lifestyleroundedm54.ttf') format('truetype'),
					 url('../Fonts/lifestyleroundedm54.svg#lifestyleroundedm54') format('svg');
				font-weight: normal;
				font-style: normal;
}

/* --- OLD --- */

h1, h2, h3, h4, h5 {margin-top: 0;}

.clearfix span {display:none;}

.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }
.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

.no-margin {margin:0;}

.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}

/* --- SHARED --- */

body{ background:#000; font-family:Arial, sans-serif; }
h1,h2,h3,h4{ font-family:'LifestyleRoundedM54'; }
h2{ color:#ed008c; font-size:23px;margin-top:30px;  }
h2.green{ color:#a8cf38; }
h2:nth-of-type(1){ margin-top:0; }
h3{ color:#00aaef; font-size:18px; }
h4{ color:#00adef; font-size:13px; margin-bottom:5px; }
h5{ font-weight:bold; }
a{ color:#91cdff; }
a:hover{ color:#91cdff; text-decoration:underline; }
.fa-6x { font-size: 6em; }
.fa-7x { font-size: 7em; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ border:0; }

.pink{ color:#ed008c; }
.green{ color:#a8cf38; }
.blue{ color:#00adef; }
.pink-bg{ background:#ed008c; }
.green-bg{ background:#a8cf38; }
.blue-bg{ background:#00adef; }

dl.useful-links{ background:#fff; border:#c7c7c7 1px solid; padding:0 15px; }
dl.useful-links dt{ padding-top:10px; }
dl.useful-links dt a{  color:#00aaef; font-family:Arial; font-size:13px; }
dl.useful-links dd{ padding-bottom:10px; border-bottom:#c7c7c7 1px solid; }
dl.useful-links dd:nth-last-child{ border-bottom:0; }

.icon-btn{ display:block; border:none; font-size:10px; white-space:normal; }
.icon-btn.pink-bg:hover{ background:#e72f9d; }
.icon-btn h3{ color:#fff; font-size:14px; margin-bottom:5px; }
.icon-btn.grey-bg{ background:#eaeaea; border:#c7c7c7 1px solid; }
.icon-btn.grey-bg:hover{ background:#e9e7e5; }
.icon-btn.grey-bg i.fa, .icon-btn.grey-bg h3{ color:#00aaef; }
.icon-btn.grey-bg{ color:#333333; }
.icon-btn.grey-bg{ min-height:100px; }

/* --- LAYOUT --- */

.navbar{ min-height:none; background:#111111; }
.navbar-brand{ height: auto; padding:7px 15px; }
.navbar-brand img{ height:55px; }
.navbar-nav>li>a { padding-top: 30px; padding-bottom: 30px; padding-left:25px; padding-right:0px; font-family:'LifestyleRoundedM54'; font-size:12px; }
.navbar-inverse .navbar-nav>li>a{ color:#fff; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{ color:#ed008c; background:none; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
	color:#ed008c;
-moz-transition: color .4s ease-in-out;
-webkit-transition: color .4s ease-in-out;
-moz-transition: color .4s ease-in-out;		
}

.container-pad{ padding-top:30px; padding-bottom:20px; }
.container-pad.home{ padding-bottom:40px; }
.container-pad-footer{ padding-top:15px; padding-bottom:0px; }

.teachers{ margin-bottom:30px; }
.teachers h4{ margin-bottom:3px; }
.teachers div{ margin-bottom:15px; }
.classes{ text-align:center; }

div.footer-item:nth-child(1) h4{ color:#ed008c; }
div.footer-item:nth-child(2) h4{ color:#a8cf38; }
div.footer-item:nth-child(3) h4{ color:#00adef; }
div.footer-item{ font-size:13px; }
div.footer-item p{ font-weight:normal; }

.layer-1{ margin-top:-70px; }
.layer-1-bg{ background:url(../img/bg.jpg);  }
.layer-1-top{ background:url(../img/layer-1-top.png) top center; height:38px; z-index:999999; }
.layer-2{ color:#fff; margin-top:-20px;  }
.layer-2-bg{ background:#111111; }
.layer-2-top{ background:url(../img/layer-2-top.png) top center; height:26px; }
.layer-3{ background:#eaeaea; }
.layer-3 .class-1425 h3{ color:#ed008c; }
.layer-3 .class-1411 h3{ color:#a8cf38; }
.layer-3 .class-1412 h3{ color:#00adef; }

.clearfix-xs{ display:none; clear:both; }
.clearfix-sm{ clear:both; }

footer{ color:#fff; font-size:12px; }
.news-list a{ color:#fff; }
a.list-group-item.active .list-group-item-heading{ color:#333; }
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{ color:#333; }
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text{ color:#333; }
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{ background:none; border-color:#ddd; }

/* --- IMG HEADERS --- */

.main-header-bg{ background:url(../img/home-header.jpg) bottom center no-repeat; height:600px; width:100%; }
.main-header-bg .container{ padding-top:100px; }
.main-header-bg h1 div{ background:#00aaef; font-size:33px; padding:10px 20px; display:inline-block; color:#fff; clear:both; float:left;  margin-bottom:5px; }
.main-header-bg h2 div{ background:#ed008c; font-size:13px; padding:10px 20px; display:inline-block; color:#fff; clear:both; float:left; margin-bottom:5px; }
.main-header-bg .read-more{ color:#111111; font-size:12px; font-family:'LifestyleRoundedM54'; background:url(../img/read-more.png) no-repeat; background-size:contain; background-position:center; padding:35px 20px 25px 20px; float:left; clear:both; }


.textpage-header-bg{ background:url(../img/textpage-header.jpg) bottom center no-repeat #bed3fa; height:280px; width:100%; }
.textpage-header-bg .container{ padding-top:60px; }
.textpage-header-bg h1 div{ background:#00aaef; font-size:33px; padding:10px 20px; display:inline-block; color:#fff; clear:both; float:left;  margin-bottom:5px; }
.textpage-header-bg h2 div{ background:#ed008c; font-size:13px; padding:10px 20px; display:inline-block; color:#fff; clear:both; float:left; margin-bottom:5px; }


/* --- HOME --- */

div.ident:nth-child(1) h3{ color:#ed008c; }
div.ident:nth-child(1) a.btn-default,  .layer-3 .class-1425 a.btn-default{ color:#fff; background:#ed008c; }
div.ident:nth-child(2) h3{ color:#a8cf38; }
div.ident:nth-child(2) a.btn-default, .layer-3 .class-1411 a.btn-default{ color:#fff; background:#a8cf38; }
div.ident:nth-child(3) h3{ color:#00adef; }
div.ident:nth-child(3) a.btn-default, .layer-3 .class-1412 a.btn-default{ color:#fff; background:#00adef; }


/* --- RELATED LINKS --- */
.btn-block { text-align: left; padding: 15px 10px; opacity: 0.9; margin-bottom: 10px; }
.btn-block .fa{ float:left; margin-right:15px; margin-bottom:0px; }

.layer-2 .panel{ background:none; border:none;}
.layer-2 .list-group-item{ background:none; border:none; padding-left:0; padding-right:0; }
.layer-2 a.list-group-item:hover, .layer-2 a.list-group-item:focus{ background:none; color:#ccc; }


@media(max-width:1199px){
}
		
@media (min-width:992px) and (max-width:1199px){
	h1 {font-size:30px;}
	h2 {font-size:25px;}
	h3 {font-size:20px;}
	#slider {height:245px;}
	.navbar-brand img {height: 50px;}
	.navbar-nav>li>a { padding-left:20px; font-size:10px; }

}

@media (min-width:769px) and (max-width:992px){
	h1 {font-size:25px;}
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar-nav>li>a { padding-left:20px; }
	.navbar-toggle{ margin-top:16px; }

	.navbar {min-height:inherit;}

	.main-header-bg{ background:url(../img/home-header-tablet.jpg) bottom center no-repeat #b7cefa; height:400px; width:100%; }
	.main-header-bg .container{ padding-top:35px; }
	.main-header-bg h1 div{ font-size:26px; }
	.main-header-bg h2 div{ font-size:12px; }

.news-gallery{ width:200px; margin-left:15px; margin-bottom:15px; }

}

@media (max-width:992px){
	.layer-2 dd{ float:left; }
	.layer-2 dt{ clear:both; float:left; }
	.navbar-nav>li>a {padding:8px 12px;font-size:12px;}

}

@media(min-width:992px){

.news-gallery{ width:350px; margin-left:15px; margin-bottom:15px; }
}


@media (max-width:768px){
	.navbar-toggle{ margin-top:16px; }

	.main-header-bg{ background:url(../img/home-header-mobile.jpg) bottom center #b7cefa no-repeat; height:500px; width:100%; }
	.main-header-bg .container{ padding-top:50px; }

	.main-header-bg h1 div, .textpage-header-bg h1 div{ font-size:22px; }
	.main-header-bg h2 div, .textpage-header-bg h2 div{ font-size:12px; }

.idents{ padding-top:0px; padding-bottom:15px; }
.ident img{ margin-bottom:15px; }
.ident .btn, .classes .btn{ margin-bottom:15px; }

.classes .cell{ display:inline !important; }
.classes{ padding-bottom:15px; }

.container-pad{ padding-top:15px; padding-bottom:10px; }
.container-pad.home{ padding-bottom:0px; }
.layer-2 h4{ margin-top:25px; margin-bottom:15px; }
div.footer-item:nth-child(1) h4{ margin-top:5px; }

.footer-item{ clear:both; }

	.img-responsive {margin: 0 auto;}
	.text-center-xs {text-align:center;}

.clearfix-xs{ display: table; }
.clearfix-sm{ display:none; }

#triggers .clearfix{ margin-bottom:20px; } 

.pull-left, .pull-right{ float:none !important; }
footer .text-right{ text-align:center !important; }
footer{ text-align:center; }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h3 {

}

h2 {

}

